.course__text__wraper {
  justify-content: end !important;
}

.course__text__wraper .course__icon .nav {
  display: flex;
}

.course__text__wraper .course__icon .nav a {
  color: gray;
}

.course__text__wraper .course__icon .nav a.active {
  color: #bfa67a;
}

.gridarea__wraper .gridarea__content .gridarea__list ul li i {
  color: #bfa67a !important;
}

.gridarea__wraper.gridarea__course__list .gridarea__content .gridarea__bottom .gridarea__details a:hover {
  color: #bfa67a !important;
}

.course__details__price ul li .course__details__date i {
  color: #bfa67a;
}

.gridarea__wraper.gridarea__wraper__2 .gridarea__content .gridarea__heading h3 {
  font-weight: 600;
}

.coursearea,
.blogarea__2 {
  width: 100%;
  float: left;
}

.coursearea.sp_bottom_100,
.blogarea__2.sp_bottom_100 {
  padding-bottom: 100px;
}

.coursearea.sp_top_100,
.blogarea__2.sp_top_100 {
  padding-top: 100px;
}

.blogarea__2 .lg\:flex {
  width: 100%;
}

.blogarea__2 .blogsidebar__content__wraper__2 {
  padding: 30px 35px 30px 30px;
  border: 1px solid #dddddd;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.02);
  margin-bottom: 30px;
  float: left;
  width: 100%;
}

.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidebar__img__2 {
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
}

.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidbar__icon__2 ul {
  display: flex;
  justify-content: center;
}

.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidbar__icon__2 ul li {
  margin-right: 6px;
}

.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidbar__icon__2 ul li a {
  width: 35px;
  height: 35px;
  line-height: 32px;
  display: inline-block;
  border: 1px solid #dddddd;
  border-radius: 4px;
  transition: .3s;
  text-align: center;
}

.sidebar__title {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  position: relative;
  padding-left: 8px;
  margin-bottom: 25px;
}

.sidebar__title::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 21px;
  background: #bfa67a;
  left: 0;
  bottom: 5px;
}

.blogsidebar__content__wraper__2 .get__touch__input input {
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%;
  background: none;
  padding: 10px;
  margin-bottom: 20px;
  color: #5f6c76;
}

.sbarAreaHeading .titleHeight {
  min-height: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  font-size: 15px;
  font-weight: 600;
  width: auto !important;
}
.sbarAreaHeading .titleHeight:hover {
  cursor: pointer;
  color: #bfa67a;
}
.sbarAreaWraper .rounded-circle {
  border-radius: 50%;
}

.blogsidebar__content__wraper__2 .get__touch__input input:focus-visible {
  outline: none !important;
}

.blogsidebar__content__wraper__2 .get__touch__input .default__button{
  padding:10px 25px;
}

.blogsidebar__content__wraper__2 .follow__icon ul {
  display: flex;
}

.blogsidebar__content__wraper__2 .follow__icon ul li {
  margin-right: 14px;
}

.blogsidebar__content__wraper__2 .follow__icon ul li a {
  width: 39px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  background: #f2f6f7;
  color: #191b1e;
  display: inline-block;
  border-radius: 4px;
}

.blogarae__img__2.course__details__img__2 {
  margin-bottom: 20px;
}

.course__button__wraper {
  display: flex;
  margin-bottom: 30px;
  align-items: center;
  justify-content: space-between;
}

.course__date p {
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  margin: 0;
  color: #5f6c76;
}

.course__date p span {
  color: #000000;
}

.course__details__heading h3 {
  font-weight: 700;
  font-size: 36px;
  line-height: 58px;
  color: #000000;
  margin-bottom: 10px;
}

.course__details__price {
  margin-bottom: 30px;
}

.course__details__price ul li .course__details__date {
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}

.course__details__paragraph p {
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #5f6c76;
}

.course__details__paragraph {
  margin-bottom: 30px;
}

.course__details__wraper {
  background: #f4f4f8;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.course__details__wraper ul {
  width: 50%;
  border-right: 2px solid #eeeeee;
  padding: 50px 25px;
}

.course__details__wraper ul li {
  color: #5c727d;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.course__details__wraper .instructor_title {
  width: 100px;
  color: #5c727d;
  font-weight: 400;
}

.course__details__wraper ul li span {
  color: #133344;
  font-weight: 500;
}

.course__details__tab__wrapper {
  margin-bottom: 40px;
}

.course__tap__wrap {
  margin-bottom: 30px;
  display: flex;
}

.course__tap__wrap li {
  border-right: 2px solid #eeeeee;
}

.course__tap__wrap li button {
  padding: 15px 45px;
  border: none;
  background: #fff;
  color: #000;
  box-shadow: 0 0 50px 10px rgba(95, 45, 237, 0.1);
}

.course__tap__wrap li button:hover,
.course__tap__wrap li button.active {
  background: #bfa67a;
  color: #fff;
}

.course__tap__wrap li button i {
  margin-right: 8px;
}

.course__button a{
  display:flex !important;
  justify-content:center;
  align-items:center;
}

.experence__heading h5 {
  font-weight: 700;
  font-size: 26px;
  line-height: 56px;
  color: #000;
}

.experence__description p {
  font-weight: 400;
  line-height: 30px;
  font-size: 18px;
  color: #949392;
  margin-bottom: 20px;
}

.blogsidebar__content__wraper__2.tab__instructor {
  border: none;
  box-shadow: 5px 5px 20px 5px rgb(0 0 0 / 14%);
}

.blogsidebar__content__wraper__2.tab__instructor .blogsidebar__content__inner__2 {
  display: flex;
  text-align: left;
}

.blogsidebar__content__wraper__2.tab__instructor .blogsidebar__content__inner__2 .blogsidebar__img__2 {
  margin-right: 20px;
}

.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidebar__name__2 h5 {
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  color: #000000;
  margin: 0;
  margin-bottom: 7px;
}

.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blog__sidebar__text__2 p {
  line-height: 26px;
  font-size: 14px;
  margin-bottom: 7px;
}

.tab-pane .blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blogsidbar__icon__2 ul {
  justify-content: start;
}

/* Accordion css */
.accordion-collapse.collapse {
  display: none;
}

.accordion-collapse.show {
  display: block;
  visibility:visible;
}

.content__cirriculum__wrap .accordion-button {
  font-size: 18px;
  color: #222222;
  box-shadow: none;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0.75rem 1.25rem;
  text-align: left;
  border: 1px solid #ebebeb;
  background: #fff;
  border-radius: 5px;
}

.content__cirriculum__wrap .accordion-button.show_toggle {
  border-bottom-left-radius: unset;
  border-bottom-right-radius: unset;
  background: #e7f1ff;
}

.content__cirriculum__wrap .accordion-button:not(.show_toggle) .toggle_icon {
  transform: rotate(180deg);
}

.content__cirriculum__wrap .accordion-body {
  padding: 10px 30px;
  border: 1px solid #ebebeb;
  border-top: unset;
  background: white;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.content__cirriculum__wrap .accordion-body .scc__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eeeeee;
  padding: 15px 0;
  flex-wrap: wrap;
}

.content__cirriculum__wrap .accordion-body .scc__info {
  display: flex;
  align-items: center;
}

.content__cirriculum__wrap .accordion-body .scc__info i {
  margin-right: 10px;
  font-size: 16px;
}

.gridarea__wraper.gridarea__course__list .gridarea__content .gridarea__price {
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: rgba(114, 106, 137, 0.8);
}

.course__button a {
  max-width: 350px !important;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 26px;
  width: 114px;
  background: #bfa67a;
  color: white;
  display: inline-block;
  text-align: center;
  line-height: 23px;
  font-weight: 600;
  font-size: 14px;
  margin-right: 20px;
  border-radius: 4px;
  border: 1px solid #bfa67a;
}

.course__button a:hover {
  border: 1px solid #bfa67a;
  background: transparent;
  color: #bfa67a;
}

.blog__details__content__wraper .blog__details__content .blog__details__heading h5 {
  font-weight: 700;
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 10px;
}

.blog__details__content__wraper .blog__details__content  p{
  margin:1rem 0;
}

#payment_plan .payment_plan_card .fa-check {
  color: #bfa67a !important;
}

#payment_cust_detail .border-b,
#payment_cust_detail .border {
  border-color: #e5e7eb;
}

form .form-control {
  border: 1px solid #ddd;
  appearance: none;
  background-color: #fff;
  border-radius: 0px;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5rem;
  width: 100%;
}

form .form-control:focus {
  outline: none;
  border-color: #86b7fe;
}

#payment_cust_detail input[type="file"].form-control {
  width: 100%;
  font-size: 16px;
  border: 1px solid #ddd;
  background-color: #f9f9f9;
  cursor: pointer;
  transition: border-color 0.3s ease;
  padding: 0;
}

#payment_cust_detail input[type="file"].form-control:focus {
  outline: none;
  border-color: #86b7fe;
}

#payment_cust_detail input[type="file"].form-control::file-selector-button {
  background-color: #efefef;
  color: black;
  border-radius: 4px;
  padding: 8px 12px;
  font-size: 14px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  border-right: 1px solid #ddd;
}

#payment_plan .planCardMain {
  width: 100% !important;
}

.article_overview .blogCardMain {
  margin: 8px;
}
.article_overview .blogCardMain .blog_title {
  color: #000000;
}
.article_overview .blogCardMain .blog_title:hover {
  color: #bfa67a;
}
.article_overview .blogCardMain .blog_tags {
  background-color: #bfa67a;
  border: 1px solid #bfa67a;
  color: #fff !important;
  max-width: 350px !important;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.article_overview .blogCardMain .blog_tags:hover a {
  color: #fff !important;
}
.article_overview .blogCardMain .view_more_btn:hover {
  color: #bfa67a;
  fill: #bfa67a;
}

@media (max-width: 767px) {
  .blogarea__2 {
    padding: 30px 15px;
  }

  .course__tap__wrap li button {
    padding: 10px;
    margin: 0 5px 5px 0;
  }

  .course__details__wraper ul {
    padding: 10px;
    width: 100%;
  }

  .blogsidebar__content__wraper__2.tab__instructor .blogsidebar__content__inner__2 {
    flex-wrap: wrap;
  }

  .blogsidebar__content__wraper__2.tab__instructor .tab__instructor__inner {
    width: 100%;
  }
}